using UnityEngine;

public class StateMenu : MonoBehaviour
{
    public void OnPlayClick()
    {
        StateMachine.Instance.changeState(StateMachine.State.TABLEAUSELECT);
    }
    public void MeetTheDev()
    {
        StateMachine.Instance.changeState(StateMachine.State.MEETTHEDEVS);
    }
    public void OnPlayQuit()
    {
        Application.Quit();
        Debug.LogError("Jeu Quitté!");
    }
}
